<?xml version="1.0" encoding="utf-8"?>
<capabilities>
  <capability name="pad_capability">
    <configure name="scale_ratio_for_fullscreen">0.8</configure>
    <configure name="video_record_max_width_multiply_height">3145728</configure>
  </capability>
  <capability name="pc_capability">
    <configure name="video_width">-1</configure>
    <configure name="video_height">-1</configure>
    <configure name="codec_type">2</configure>
    <configure name="max_fps">-1</configure>
    <configure name="max_fps_for_multiwindow">-1</configure>
    <configure name="mid_temperature_level">1</configure>
    <configure name="high_temperature_level">3</configure>
    <configure name="mid_temperature_max_fps">45</configure>
    <configure name="high_temperature_max_fps">30</configure>
    <configure name="scale_ratio">-1</configure>
  </capability>
</capabilities>